Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ibf_load_buffer Struct Reference

## Data Fields
const char * | buff
ibf_offset_t | size
VALUE | obj_list
unsigned int | obj_list_size
ibf_offset_t | obj_list_offset

## Detailed Description

Definition at line 9538 of file compile.c.

## Field Documentation

## ◆ buff

const char* ibf_load_buffer::buff

Definition at line 9539 of file compile.c.

## ◆ obj_list

VALUE ibf_load_buffer::obj_list

Definition at line 9542 of file compile.c.

## ◆ obj_list_offset

ibf_offset_t ibf_load_buffer::obj_list_offset

Definition at line 9544 of file compile.c.

## ◆ obj_list_size

unsigned int ibf_load_buffer::obj_list_size

Definition at line 9543 of file compile.c.

## ◆ size

ibf_offset_t ibf_load_buffer::size

Definition at line 9540 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c